/*
 *  Be used in: DrCleaner, DrCleaner Pro, DuplicateFinder
 */

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "0Vw-nM-mat"; */
"0Vw-nM-mat.title" = "/";

/* Class = "NSTextFieldCell"; title = "Duplicate Finder automatically selects files that appear to be duplicates based on the following criteria:"; ObjectID = "2Dv-jW-6GP"; */
"2Dv-jW-6GP.title" = "Archivos duplicados selecciona automáticamente los archivos que parecen estar duplicados en función de los siguientes criterios:";

/* Class = "NSBox"; title = "Box"; ObjectID = "5fm-GO-ICU"; */
"5fm-GO-ICU.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Cleaner One can only scan duplicate files. Download full version app to clean them."; ObjectID = "6qr-aI-sVu"; */
/* Only for Cleaner One */
"6qr-aI-sVu.title" = "Esta versión de Cleaner One solo busca archivos duplicados.Obtenga Duplicate Finder para limpiar los archivos duplicados.";

/* Class = "NSTextFieldCell"; title = "You can get more detailed information to click Help and choose FAQ."; ObjectID = "B26-9c-JqZ"; */
"B26-9c-JqZ.title" = "Haga clic en Ayuda y seleccione las preguntas frecuentes para obtener más información.";

/* Class = "NSTextFieldCell"; title = "No duplicate file found"; ObjectID = "EXy-N7-w4p"; */
"EXy-N7-w4p.title" = "No se ha encontrado ningún archivo duplicado";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "FpE-e0-1Av"; */
"FpE-e0-1Av.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "IAa-hK-Awx"; */
"IAa-hK-Awx.title" = "Nombre";

/* Class = "NSMenuItem"; title = "Show Selected"; ObjectID = "Mcp-xb-Jko"; */
"Mcp-xb-Jko.title" = "Mostrar seleccionados";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "N8h-K4-dfP"; */
"N8h-K4-dfP.title" = "Tamaño";

/* Class = "NSBox"; title = "Box"; ObjectID = "OWD-Ye-Xq5"; */
"OWD-Ye-Xq5.title" = "Box";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "Q5x-ZL-dYZ"; */
"Q5x-ZL-dYZ.title" = "Clase";

/* Class = "NSBox"; title = "Box"; ObjectID = "X9c-Zb-QPg"; */
"X9c-Zb-QPg.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xvm-Ei-mnF"; */
"Xvm-Ei-mnF.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Congratulations!"; ObjectID = "Yjv-dO-rvn"; */
"Yjv-dO-rvn.title" = "¡Enhorabuena!";

/* Class = "NSButtonCell"; title = "Rescan"; ObjectID = "aZr-Cf-h8O"; */
"aZr-Cf-h8O.title" = "Rescan";

/* Class = "NSBox"; title = "Box"; ObjectID = "d9M-6j-BVH"; */
"d9M-6j-BVH.title" = "Box";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "fAM-Pi-6Fx"; */
"fAM-Pi-6Fx.title" = "Descendente";

/* Class = "NSBox"; title = "Box"; ObjectID = "l9N-yL-MOu"; */
"l9N-yL-MOu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Other qualifications"; ObjectID = "lmW-z9-xKz"; */
"lmW-z9-xKz.title" = "Otras características";

/* Class = "NSTextFieldCell"; title = "Folders where they are located"; ObjectID = "lrX-gD-SZ0"; */
"lrX-gD-SZ0.title" = "Las carpetas donde se encuentran";

/* Class = "NSTextFieldCell"; title = "The Auto Select function always keeps one file from each duplicate group."; ObjectID = "pj0-Q1-HLK"; */
"pj0-Q1-HLK.title" = "La función Selección automática siempre conserva un archivo de cada grupo de duplicados.";

/* Class = "NSButtonCell"; title = "New Scan"; ObjectID = "tCs-Es-Olx"; */
"tCs-Es-Olx.title" = "Nueva exploración";

/* Class = "NSTextFieldCell"; title = "Similar file names"; ObjectID = "vd5-RX-Zjq"; */
"vd5-RX-Zjq.title" = "Los nombres de archivo similares";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "wZD-G5-tum"; */
"wZD-G5-tum.title" = "Ascendente";

/* Class = "NSTextFieldCell"; title = "Dates modified"; ObjectID = "xH1-eV-dZh"; */
"xH1-eV-dZh.title" = "Las fechas de modificación";
/* Class = "NSBox"; title = "Box"; ObjectID = "zck-Sg-j4l"; */
"zck-Sg-j4l.title" = "Box";
